﻿//	The Settings class does all of the work. This is the 'settings 
//	definition' file. It defined two things; first it specifies the 
//	keynames used in the settings file. This allows you to use 
//	IntelliSense when reading / writing settings.
//
//	The second item is the default values. These are used if a config
//	file is not found or the config file does not contain an entry 
//	for the particular setting.


// Contains setting key names.
public class SettingKeys
{
    public const string Key1 = "Firma";
}

// Default settings
public class SettingDefaults
{
    public static string[,] Values = { {
		SettingKeys.Key1,
		"Tectus GmbH"
	} };
}

